1. Peppe's Avatar
    Is it possible for someone to extract the sms .COD inside of an OS 5.0 so that it can be loaded onto a curve 8310 running 4.5.

    If we are able to load the .COD for BBM 5.0, should we not be able to load the .COD for SMS as well??


    Thanks
    10-19-09 09:42 PM
  2. nathanix's Avatar
    If it was possible...it would've been done...
    10-19-09 10:05 PM
  3. Peppe's Avatar
    Thxs for the smart azz answer.
    10-19-09 10:06 PM
  4. ABHORRANCE's Avatar
    Check out some forums on Hybrid 4.5/4.6/5.0 OS's. I am running one I installed via Shrink-A-OS.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-19-09 11:01 PM
  5. Peppe's Avatar
    I can't seem to find it....can you share the thread in which you used to get the .cod for thread sms?

    thanks
    10-20-09 11:18 AM
  6. nathanix's Avatar
    Thxs for the smart azz answer.
    It wasn't a "smart azz answer". I was simply saying that this feature has been heavily anticipated for so long that I am sure if it could be incorporated it would've been.
    10-20-09 09:41 PM
  7. nathanix's Avatar
    I can't seem to find it....can you share the thread in which you used to get the .cod for thread sms?

    thanks
    You can find the cods and entire OS 5.0 on my website.. check my sig.
    10-20-09 09:45 PM
  8. ABHORRANCE's Avatar
    If I were to extract the modules myself, I would download an os comparable, install it to my PC and go to the shared loader RIM files directory and pluck COD files from there, and paste them over my current OS CODs and load with caution. For example, my current breakage in doing that is that no matter what I do, I can't get my notification profiles to ring or vibrate.

    Posted from my CrackBerry at wapforums.crackberry.com
    10-21-09 12:28 AM
  9. uvaj06's Avatar
    I can't seem to find it....can you share the thread in which you used to get the .cod for thread sms?

    thanks
    look at bbhybrids.net... one of those cats over there probably has a hybrid available for your device that includes 4.5/4.6 and 5.0.0.xxx files if you aren't willing to just install 5.0.0.xxx for your device...
    10-21-09 12:41 AM
LINK TO POST COPIED TO CLIPBOARD